@charset "UTF-8";
/* =Reset=
-------------------------------------------------------------- */
/* assets */
:root {
  --color_primary: #333;
  --color_main: #2CA8E0;
  --color_main-light: #eff9ff;
  --color_main-light2: #cde0ef;
  --color_main-dark: #0f3f67;
  --color_main-grad_start: #5ab8ef;
  --color_main-grad_end: #006cd8;
  --color_point: #f2771d;
  --color_point2: #ea7d31;
  --color_point-light: #f2eee4;
  --color_white: #fff;
  --color_gray: #ccc;
  --color_gray-light: #f2f2f2;
  --color_gray-dark: #999;
  --color_gray-dark2: #666;
  --color_marker: #fff500;
  --color_danger: #c00;
  --color_marker_danger: #ffd3d3;
  --color_shadow: rgba(0,0,0,0.16);
  --color_shadow-light: rgba(255,255,255,0.8);
  --color_shadow-dark: rgba(0,0,0,0.8);
  --color_shadow_main: rgba(65, 168, 228, 0.32);
  --color_shadow_main-light: rgba(65, 168, 228, 0.16);
  --fs-xl: 2.5em;
  /* 16の場合：40px, 14の場合：35px, 13の場合：32.5px */
  --fs-l: 2em;
  /* 16の場合：32px, 14の場合：28px, 13の場合：26px */
  --fs-m: 1.5em;
  /* 16の場合：24px, 14の場合：21px, 13の場合：19.5px */
  --fs-s: 1.25em;
  /* 16の場合：20px, 14の場合：18px, 13の場合：16.2px */
  --fs-xs: 1.12em;
  /* 16の場合：18px, 14の場合：16px, 13の場合：14.6px */
  --fs-xxs: 0.86em;
  /* 16の場合：14px, 14の場合：12px, 13の場合：11.4px */
  --family-noto: "Noto Sans JP","Meiryo","メイリオ","Meiryo UI","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Sans","ヒラギノ角ゴシック","MS PGothic","ＭＳ Ｐゴシック",Helvetica,Helvetica Neue,Arial,Osaka,sans-serif;
  --family-poppin:"Poppins", sans-serif;
  --family-icon: "Font Awesome 5 Free"; }

/* home_custom より抜粋分
-------------------------------------------------------------- */
/* module -------- */
@media screen and (max-width: 896px) {
  .home .header,
  .page .header {
    padding-right: 0.5em; }

  body {
    padding-bottom: 0; }

  #wrapper {
    position: relative;
    padding-bottom: 8.2em; }

  .sideForm {
    position: relative;
    top: auto;
    right: auto;
    display: block;
    width: auto;
    height: auto;
    padding: 8% 4%;
    z-index: 1; } }
main.contents {
  padding-top: 61px; }

.sec.narrow > .inr {
  width: 700px; }

.hTrial .btnArw {
  min-width: auto; }

.logoSet {
  margin-top: 0; }

/* utility -------- */
.mt0 {
  margin-top: 0; }

.mb0 {
  margin-bottom: 0; }

.btnArw,
a.btnArw {
  font-size: 18px; }

/* メインビジュアルのレイアウト変更 -------- */
.mv2.typeNew {
  background: url("../images/qr-phishing/mv_bg.png") right bottom no-repeat var(--color_main);
  background-size: 434px auto;
  display: flex;
  min-height: 540px;
  padding: 4.5% 4%; }

@media screen and (min-width: 2100px) {
  .mv2.typeNew {
    background-size: 26% auto; } }
.mv2.typeNew .txt {
  width: 100%; }

.mv2.typeNew .txt .ttl h1 {
  font-size: 2.5em;
  line-height: 1.4; }

.mv2.typeNew .txt .ttl h1 strong.whiteBg {
  background: #FFF;
  border-radius: 8px;
  color: var(--color_main);
  display: inline-block;
  line-height: 1;
  padding: 8px 12px 14px; }

.mv2.typeNew .txt .ttl h1 strong.nakaguro {
  margin: 0 0.1em;
  display: inline-block; }

.mv2.typeNew .txt .ttl h1 .small {
  font-size: 1em;
  margin-top: 0.4em;
  letter-spacing: 0.06em; }

.mv2.typeNew .txt .ttl h1 .small .underLine {
  background: linear-gradient(transparent 96%, var(--color_white) 0);
  display: inline;
  font-size: 1em; }

.mv2.typeNew .txt .ttl .subTtl {
  font-size: 1.24em;
  margin: 1.2em 0 2.2em; }

.mv2.typeNew .txt ul.btnArea a {
  font-size: var(--fs-xs); }

@media screen and (min-width: 1024px) {
  .mv2.typeNew .txt ul.btnArea {
    width: 60%; }

  .mv2.typeNew .txt ul.btnArea a {
    min-height: 76px;
    line-height: 1.4;
    padding: 0.53em 1em 0.42em 0.5em;
    text-align: left !important; } }
@media screen and (max-width: 1600px) {
  .mv2.typeNew {
    background-size: 36% auto;
    min-height: auto;
    min-height: none;
    padding: 80px 4%; }

  .mv2.typeNew .txt ul.btnArea a {
    min-height: auto;
    min-height: none; } }
@media screen and (min-width: 896px) and (max-width: 1024px) {
  .mv2.typeNew {
    background: url("../images/qr-phishing/mv_bg.png") right bottom no-repeat var(--color_main);
    background-size: 44% auto;
    padding: 6% 5% 60px; }

  .mv2.typeNew .txt .ttl h1 strong.whiteBg {
    line-height: 1.2;
    margin: 8px; }

  .mv2.typeNew .txt ul.btnArea {
    justify-content: flex-start;
    margin: 0 auto;
    width: 100%; }

  .mv2.typeNew .txt ul.btnArea li {
    width: 52%; }

  .mv2.typeNew .txt ul.btnArea li a {
    line-height: 1.4; } }
@media screen and (max-width: 896px) {
  .mv2.typeNew {
    background: url("../images/qr-phishing/mv_bg.png") right bottom no-repeat var(--color_main);
    background-size: 44% auto;
    padding: 6% 5% 2vw; }

  .mv2.typeNew .txt .ttl h1 {
    font-size: 7vw;
    line-height: 1; }

  .mv2.typeNew .txt .ttl h1 strong.whiteBg {
    line-height: 1.2;
    margin: 1.5vw;
    padding: 1.6vw 5vw 1.7vw; }

  .mv2.typeNew .txt .ttl h1 strong.nakaguro {
    display: inline;
    margin: 0; }

  .mv2.typeNew .txt .ttl h1 .small {
    font-size: 5.5vw;
    margin-top: 5vw; }

  .mv2.typeNew .txt .ttl .subTtl {
    margin-bottom: 12vw; }

  .mv2.typeNew .txt ul.btnArea {
    justify-content: flex-start;
    margin: 0 auto;
    width: 100%; }

  .mv2.typeNew .txt ul.btnArea li {
    width: 52%; }

  .mv2.typeNew .txt ul.btnArea li a {
    line-height: 1.4; } }
@media screen and (max-width: 480px) {
  .mv2.typeNew {
    background: url("../images/qr-phishing/mv_bg.png") right bottom no-repeat var(--color_main);
    background-size: 50% auto;
    padding: 6% 5% 2vw; } }
/* 運営会社のレイアウト追加 -------- */
.noBorder {
  margin: 0 0 1em; }

.noBorder, .noBorder tr,
.noBorder th, .noBorder td {
  border: none; }

.noBorder th, .noBorder td {
  vertical-align: top;
  padding: 0; }

.noBorder th {
  background: none;
  width: 9em; }

@media screen and (max-width: 480px) {
  .noBorder thead,
  .noBorder tbody {
    border: none; }

  .noBorder th, .noBorder td {
    display: inline-block; }

  .noBorder th {
    width: auto; }

  .noBorder {
    margin: 0; } }
/* form
-------------------------------------------------------------- */
.sButton1,
.sButton2 {
  width: 260px;
  max-width: 100%;
  text-align: center;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  border-radius: 26px;
  outline: none;
  margin-top: 20px;
  border: none;
  padding: 15px 0;
  /*	position: relative;
  	background: none; */ }

.sButton1:hover,
.sButton2:hover {
  opacity: 0.8;
  cursor: pointer; }

.sButton1::before,
.sButton2::before {
  content: '';
  position: absolute;
  top: 50%;
  right: 1em;
  width: 1em;
  height: 1em;
  background: url("../images/icon_arw-white.svg") no-repeat center/contain;
  transform: translateY(-50%);
  z-index: 10; }

.sButton1 {
  background-color: var(--color_point); }

.sButton2 {
  background-color: var(--color_gray-dark); }

.sButton2::before {
  left: 1em;
  transform: translateY(-50%) scaleX(-1); }

.errmsg {
  background-color: #fee9ed;
  color: #de1739;
  padding: 1px 10px;
  margin-left: 2px; }

.required {
  font-size: 12px;
  background-color: #c00;
  color: #fff;
  padding: 1px 7px; }

dl.must dt {
  margin-bottom: 5px; }

.flexBox {
  width: 600px;
  max-width: 100%;
  margin: 6% auto 0; }

.flexBox.reverse {
  flex-flow: row-reverse wrap; }

/* footer
-------------------------------------------------------------- */
.footer .inr {
  padding: 1em 4%; }

.footer .inr .copyright {
  padding: 0; }

.footer .copyright {
  background-color: transparent; }

@media screen and (max-width: 896px) {
  .footer {
    position: absolute;
    bottom: 0;
    width: 100%; }

  .footer .fNav {
    padding-top: 2em; } }
/* sslBox
-------------------------------------------------------------- */
.sec.ssl {
  padding: 1em 4%; }

.sslBox {
  display: flex;
  align-items: center;
  gap: 2%;
  width: 1000px;
  max-width: 100%;
  font-size: var(--fs-xxs); }

@media screen and (max-width: 480px) {
  .sslBox img {
    width: 100%;
    height: auto; } }
/* CTA
-------------------------------------------------------------- */
.topb .secCtaPhoto ul li a.btnArw {
  width: 300px;
  max-width: 100%;
  min-width: unset;
  font-size: var(--fs-xs); }

@media screen and (max-width: 480px) {
  .topb .secCtaPhoto ul li {
    width: 100%; }

  .topb .secCtaPhoto ul li a.btnArw {
    width: 100%; } }
/* UNIQs
-------------------------------------------------------------- */
.secQr01 {
  background: var(--color_gray-light); }
  .secQr01 .h01 {
    font-family: var(--family-noto);
    font-size: var(--fs-l);
    line-height: 1.55;
    margin: 0 0 1em;
    padding: 0;
    position: relative;
    text-align: center; }
  .secQr01 .flex01 {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 80px;
    position: relative; }
    .secQr01 .flex01 .img {
      margin: 0;
      width: 140px; }
    .secQr01 .flex01 .data {
      padding-left: 40px; }
      .secQr01 .flex01 .data ul {
        margin: 0 0 1.5em; }
        .secQr01 .flex01 .data ul li {
          font-size: var(--fs-s);
          font-weight: 600;
          margin-bottom: 4px; }
      .secQr01 .flex01 .data p {
        line-height: 1.8;
        padding-left: 1em; }
    .secQr01 .flex01:after {
      background: var(--color_main-dark);
      content: '';
      display: block;
      height: calc(60px / 2.4);
      margin: 0 auto;
      width: 72px;
      clip-path: polygon(0 0, 100% 0, 50% 100%);
      position: absolute;
      bottom: -50px; }
  .secQr01 .flex02 {
    display: flex;
    justify-content: space-between;
    max-width: 1200px;
    margin: 0 auto;
    padding-top: 12px; }
    .secQr01 .flex02 .box {
      background: #FFF;
      border-radius: 8px;
      padding: 40px;
      width: calc(50% - 20px); }
      .secQr01 .flex02 .box .img {
        margin: 0;
        padding-top: 12px;
        text-align: center; }
        .secQr01 .flex02 .box .img img {
          max-width: 250px; }
      .secQr01 .flex02 .box .h02 {
        color: var(--color_main);
        font-family: var(--family-noto);
        font-size: var(--fs-l);
        line-height: 1.55;
        margin: 16px 0 12px;
        padding: 0;
        position: relative;
        text-align: center; }
        .secQr01 .flex02 .box .h02 .mini {
          font-size: 22px;
          margin-left: 4px;
          letter-spacing: -0.02em; }
      .secQr01 .flex02 .box .desc {
        margin: 0; }

@media screen and (max-width: 896px) {
  .secQr01 {
    padding-bottom: 60px; }
    .secQr01 .h01 {
      font-size: 18px;
      letter-spacing: -0.01em; }
    .secQr01 .flex01 {
      display: block;
      padding-top: 12px; }
      .secQr01 .flex01 .img {
        width: 90px;
        position: absolute;
        left: 0;
        top: 8px; }
        .secQr01 .flex01 .img img {
          height: auto;
          width: 100%; }
      .secQr01 .flex01 .data {
        padding: 0 0 0 0; }
        .secQr01 .flex01 .data ul {
          margin: 0 0 32px;
          padding-left: 120px; }
          .secQr01 .flex01 .data ul li {
            font-size: var(--fs-xs);
            margin-bottom: 4px; }
        .secQr01 .flex01 .data p {
          letter-spacing: -0.04em;
          padding-left: 0;
          text-align: center; }
      .secQr01 .flex01:after {
        height: calc(60px / 3.5);
        width: 60px;
        bottom: -50px;
        left: calc(50% - 36px); }
    .secQr01 .flex02 {
      display: block;
      max-width: 100%;
      margin: 0;
      padding: 0 5vw; }
      .secQr01 .flex02 .box {
        margin-top: 24px;
        padding: 24px 5vw;
        width: 100%; }
        .secQr01 .flex02 .box .img {
          margin: 0;
          padding-top: 12px;
          text-align: center; }
          .secQr01 .flex02 .box .img img {
            max-width: 50%; }
        .secQr01 .flex02 .box .h02 {
          font-size: 22px;
          margin: 12px 0 12px; }
          .secQr01 .flex02 .box .h02 .mini {
            font-size: 15px; }
        .secQr01 .flex02 .box .desc {
          margin: 0; } }
.secQr02 {
  background: var(--color_main-dark); }
  .secQr02 .h01 {
    font-family: var(--family-noto);
    font-size: var(--fs-l);
    color: var(--color_white);
    line-height: 1.55;
    margin: 0 0 1em;
    padding: 0;
    position: relative;
    text-align: center; }
    .secQr02 .h01 strong {
      display: block;
      font-size: var(--fs-m);
      color: var(--color_marker); }
  .secQr02 .bodyCopy {
    font-size: var(--fs-s);
    color: var(--color_white);
    line-height: 2;
    margin-bottom: 40px;
    text-align: center; }
  .secQr02 ul {
    display: flex;
    justify-content: space-between;
    margin: 0;
    padding: 0; }
    .secQr02 ul li {
      background: var(--color_white);
      border-radius: 8px;
      display: flex;
      justify-content: space-between;
      padding: 16px 28px 16px 32px;
      width: calc(50% - 16px); }
      .secQr02 ul li .iconImg {
        display: block;
        width: 70px; }
      .secQr02 ul li dl {
        width: calc(100% - 95px); }
        .secQr02 ul li dl dt {
          font-size: var(--fs-m);
          margin-bottom: 8px; }

@media screen and (max-width: 896px) {
  .secQr02 .h01 {
    font-size: 20px; }
    .secQr02 .h01 strong {
      font-size: 32px; }
  .secQr02 .bodyCopy {
    margin-bottom: 32px; }
  .secQr02 ul {
    display: block; }
    .secQr02 ul li {
      margin-top: 16px;
      padding: 12px 20px 12px 20px;
      width: 100%; }
      .secQr02 ul li .iconImg {
        width: 50px; }
      .secQr02 ul li dl {
        width: calc(100% - 70px); }
        .secQr02 ul li dl dt {
          margin-bottom: 6px; } }
.secCtaPhoto.typeUniq {
  background: #DDF0FF;
  padding-top: 80px;
  padding-bottom: 100px;
  overflow: hidden; }
  .secCtaPhoto.typeUniq .inr {
    padding: 68px 20px;
    position: relative; }
    .secCtaPhoto.typeUniq .inr:before, .secCtaPhoto.typeUniq .inr:after {
      content: '';
      display: block;
      position: absolute;
      bottom: -101px; }
    .secCtaPhoto.typeUniq .inr:before {
      background: url("../images/qr-phishing/cta_01.png") center bottom no-repeat;
      background-size: cover;
      height: 210px;
      width: 160px;
      left: 5%; }
    .secCtaPhoto.typeUniq .inr:after {
      background: url("../images/qr-phishing/cta_02.png") center bottom no-repeat;
      background-size: cover;
      height: 198px;
      width: 108px;
      right: 5%; }
  .secCtaPhoto.typeUniq .hl1 {
    font-size: 36px;
    line-height: 1.35;
    margin-bottom: 24px; }
    .secCtaPhoto.typeUniq .hl1 strong {
      display: block;
      font-size: var(--fs-xs); }
  @media screen and (min-width: 896px) {
    .secCtaPhoto.typeUniq ul li a.btnArw {
      min-height: 76px;
      line-height: 1.4;
      padding: 0.53em 1em 0.42em 0.5em;
      position: relative;
      z-index: 2;
      text-align: left !important;
      width: 350px; } }

@media screen and (max-width: 896px) {
  .secCtaPhoto.typeUniq {
    padding-top: 40px;
    padding-bottom: 80px; }
    .secCtaPhoto.typeUniq .inr {
      padding: 40px 5vw; }
      .secCtaPhoto.typeUniq .inr:before, .secCtaPhoto.typeUniq .inr:after {
        bottom: -81px; }
      .secCtaPhoto.typeUniq .inr:before {
        height: 105px;
        width: 80px;
        left: 2%; }
      .secCtaPhoto.typeUniq .inr:after {
        height: 99px;
        width: 54px;
        right: 2%; }
    .secCtaPhoto.typeUniq .hl1 {
      font-size: 22px; }
      .secCtaPhoto.typeUniq .hl1 strong {
        font-size: 26px; }
    .secCtaPhoto.typeUniq ul li a.btnArw {
      line-height: 1.4;
      min-height: 62px; } }
.secQr03 {
  background: var(--color_main);
  padding: 5em 4% 100px; }
  .secQr03 .flex01 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 auto 60px;
    position: relative; }
    .secQr03 .flex01 .data {
      width: 54%; }
      .secQr03 .flex01 .data .h01 {
        font-family: var(--family-noto);
        line-height: 1.55;
        margin: 0;
        padding: 0;
        position: relative;
        text-align: center; }
        .secQr03 .flex01 .data .h01 .h01S {
          background: var(--color_white);
          color: var(--color_main);
          display: inline-block;
          font-size: min(2.2vw, 36px);
          letter-spacing: -0.04em;
          line-height: 1.4;
          padding: 0.3vw 0.5vw; }
        .secQr03 .flex01 .data .h01 .h01L {
          background: var(--color_white);
          color: var(--color_main);
          display: inline-block;
          font-size: min(3vw, 52px);
          letter-spacing: -0.02em;
          margin-top: 16px;
          line-height: 1.4;
          padding: 0.3vw 0.8vw; }
    .secQr03 .flex01 .img {
      margin: 0;
      width: 44%; }
  .secQr03 .h02 {
    font-family: var(--family-noto);
    font-size: var(--fs-l);
    color: var(--color_main);
    line-height: 1.35;
    margin: 0;
    padding: 0; }
  .secQr03 .desc01 {
    font-size: var(--fs-xs);
    margin: 20px 0 32px; }
  .secQr03 .whiteBox01 {
    background: var(--color_white);
    border-radius: 8px;
    padding: 48px 40px;
    text-align: center; }
    .secQr03 .whiteBox01 .flex02 {
      display: flex;
      justify-content: space-between; }
      .secQr03 .whiteBox01 .flex02 .box {
        background: #DDF0FF;
        padding: 40px 40px 32px;
        width: calc(50% - 20px); }
        .secQr03 .whiteBox01 .flex02 .box .h03 {
          font-family: var(--family-noto);
          font-size: var(--fs-m);
          color: var(--color_main);
          line-height: 1.55;
          margin: 0;
          padding: 0; }
        .secQr03 .whiteBox01 .flex02 .box ul {
          list-style: none;
          margin: 0;
          padding: 0; }
          .secQr03 .whiteBox01 .flex02 .box ul li {
            font-size: var(--fs-xs); }
            .secQr03 .whiteBox01 .flex02 .box ul li:first-child {
              margin: 24px 0 40px; }
            .secQr03 .whiteBox01 .flex02 .box ul li .img {
              margin: 12px 0 0; }
  .secQr03 .whiteBoxFlex {
    display: flex;
    justify-content: space-between;
    padding-top: 40px;
    text-align: center; }
    .secQr03 .whiteBoxFlex .whiteBox02 {
      background: var(--color_white);
      border-radius: 8px;
      padding: 48px 40px;
      width: calc(50% - 20px); }
      .secQr03 .whiteBoxFlex .whiteBox02 .img {
        margin: 0; }

@media screen and (max-width: 1080px) {
  .secQr03 .flex01 .data {
    width: 100%; }
    .secQr03 .flex01 .data .h01 .h01S {
      font-size: 28px; }
    .secQr03 .flex01 .data .h01 .h01L {
      font-size: 38px; }
  .secQr03 .flex01 .img {
    display: none; } }
@media screen and (max-width: 896px) {
  .secQr03 {
    padding: 4em 4% 48px; }
    .secQr03 .flex01 {
      margin: 0 auto 32px; }
      .secQr03 .flex01 .data .h01 .h01S {
        font-size: 20px;
        padding: 4px 12px; }
      .secQr03 .flex01 .data .h01 .h01L {
        font-size: 28px;
        padding: 4px 12px;
        margin-top: 10px; }
    .secQr03 .h02 {
      font-size: 22px; }
    .secQr03 .desc01 {
      margin: 16px 0 28px; }
    .secQr03 .whiteBox01 {
      padding: 40px 5vw 32px; }
      .secQr03 .whiteBox01 .flex02 {
        display: block; }
        .secQr03 .whiteBox01 .flex02 .box {
          margin-top: 24px;
          padding: 28px 5vw 20px;
          width: 100%; }
          .secQr03 .whiteBox01 .flex02 .box .h03 {
            font-size: 20px; }
    .secQr03 .whiteBoxFlex {
      display: block;
      padding-top: 0; }
      .secQr03 .whiteBoxFlex .whiteBox02 {
        margin-top: 24px;
        padding: 40px 5vw 32px;
        width: 100%; } }
@media screen and (min-width: 896px) {
  .secCtaPhoto.type2Wide {
    padding-top: 100px;
    padding-bottom: 100px;
    overflow: hidden; }
    .secCtaPhoto.type2Wide .inr {
      padding: 68px 20px; }
    .secCtaPhoto.type2Wide .hl1 {
      font-size: 36px;
      line-height: 1.35;
      margin-bottom: 24px; }
    .secCtaPhoto.type2Wide ul li a.btnArw {
      min-height: 76px;
      line-height: 1.4;
      padding: 0.53em 1em 0.42em 0.5em;
      position: relative;
      z-index: 2;
      text-align: left !important;
      width: 350px; } }
@media screen and (max-width: 1200px) {
  .secCtaPhoto.type2Wide ul li a.btnArw {
    width: 300px; } }
@media screen and (max-width: 896px) {
  .secCtaPhoto.type2Wide {
    padding-top: 40px;
    padding-bottom: 40px; }
    .secCtaPhoto.type2Wide .inr {
      padding: 24px 5vw; }
    .secCtaPhoto.type2Wide ul li a.btnArw {
      min-height: 60px; } }
.secQr04 {
  padding-bottom: 0; }
  .secQr04 .h01 {
    color: var(--color_main);
    font-family: var(--family-noto);
    font-size: var(--fs-l);
    line-height: 1.55;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: center; }
  .secQr04 .melitList {
    display: flex;
    justify-content: space-between;
    list-style: none;
    margin: 32px 0 80px;
    padding: 0;
    text-align: center; }
    .secQr04 .melitList li {
      width: 30%; }
      .secQr04 .melitList li .img img {
        height: auto;
        max-height: 123px;
        width: auto; }
      .secQr04 .melitList li h3 {
        color: var(--color_main);
        font-family: var(--family-noto);
        font-size: var(--fs-xs);
        line-height: 1.55;
        margin: 0 0 12px;
        padding: 0;
        position: relative; }
      .secQr04 .melitList li .desc {
        line-height: 1.8;
        text-align: left; }
  .secQr04 .desc {
    text-align: center; }
  .secQr04 .logoSet2 {
    margin: 2em 0 0; }

@media screen and (max-width: 896px) {
  .secQr04 .h01 {
    font-size: var(--fs-m); }
  .secQr04 .melitList {
    display: block;
    margin: 24px 5vw 60px; }
    .secQr04 .melitList li {
      margin-top: 40px;
      width: 100%; }
      .secQr04 .melitList li h3 {
        font-size: var(--fs-s); }
  .secQr04 .desc {
    text-align: center; }
  .secQr04 .logoSet2 {
    margin: 2em 0 20px; } }
